alister/faker-extensions

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.
This package is abandoned and no longer maintained. No replacement package was suggested.

Additional providers for fzaninotto/Faker lib.

1.3.1 2018-12-05 13:54 UTC

This package is auto-updated.

Last update: 2021-01-09 20:08:56 UTC


README

Build Status SensioLabsInsight Scrutinizer Code Quality

Latest Stable Version Total Downloads Latest Unstable Version License

Available extensions

Use

use Alister\Faker\Provider\LondonDistricts;

// and in the code:
$faker = Faker\Factory::create('en_GB');
$faker->addProvider(new FakeSkills($faker));
$faker->addProvider(new LondonDistricts($faker));

They can also be used via the BazingaFakerBundle

faker.provider.london_districts:
    class: Alister\Faker\Provider\LondonDistricts
    arguments: [@faker.generator]
    tags:
        - { name: bazinga_faker.provider }